<br/>
<div class="container">
  <div class="main-body">

    <div class="row gutter-sm">

      <div class="col-md-4 mb-3">
        <div class="card">
          <div class="card-body">
            <div class="d-flex flex-column align-items-center text-center">
              <%= image_tag 'user_profile.png', alt: 'reception profile pic', class: 'rounded-circle', width: '150'%>
              <div class="mt-3">
                <h4>Eaindra</h4>
                <p class="text-secondary mb-1">Medical Officer</p>
                <p class="text-muted font-size-sm">Team 1</p>
                <button class="btn btn-outline-primary">Contact</button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="col-md-8">
        <div class="card mb-3">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Full Name</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Eaindra Kyaw Zin
              </div>
            </div>

            <hr/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Position</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Medical Officer
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Team Number</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Team 1
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Employment Status</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Volunteer
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Occupation</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Head Nurse
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Education</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Master of Nursing Science (MNSc)
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Working Experience</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                10 years
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Marital Status</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Married
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Gender</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Female
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Email</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                eaindrakyawzin@charirty.com.mm
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Phone</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                (+95) 1 123-456
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Mobile</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                (+95) 9 1234-567890
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Address</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Mindat, Chin state, Myanmar.
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-12">
                <a class="btn btn-info" target="_blank" href="#">Edit</a>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>

    <hr/>

    <div id='medical_officer-usage-scenario'>
      <h3>Usage Scenario</h3>
      <p class="text-center">
        <%= image_tag 'medical_officer_usage_scenario.png', alt: "Medical Officer Usage Scenario", class: 'img-responsive', width: 700, height: 500 %>
      </p>
    </div>

    <hr/>

    <div id=medical_officer-goals>
      <h3>Goals</h3>
      <b>Short term Goal:</b>
      <ul>
        <li>
          <p>To get patient information in real-time for better response in treating covid-19 patient.</p>
        </li>
        <li>
          <p>To make quick decision so that serious case or special case covid-19 patients get treated quickly by the doctor.</p>
        </li>
      </ul>
      <b>Long term Goal:</b>
      <ul>
        <li>
          <p>To devise procedure to distinguish patient's severity depending on past data.</p>
        </li>
      </ul>
    </div>

  </div>
</div>
<br/>
<br/>